Subject: Re: SUBMISSION OF I.T.DECLARATION FORM
From: Pritish Nandi <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Mon, 18 Jan 2016 19:45:46 +0530 (IST)

Hi Swati, 

Thank you for your email. I am sorry however I was not been informed regarding the same. Unfortunately I would not be able to submit the details by 20th Jan as I would need some time to do it. 
Please do confirm the extended date till which I can submit the documents. 

Regards, 
Pritish Nandi 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, January 18, 2016 3:47:39 PM 
Subject: SUBMISSION OF I.T.DECLARATION FORM 

Hello Mr. Pritish Nandi 

This is to inform you that we are in a process of calculation of tds as the financial year end is approaching. As per records and on estimated basis there is an amount of Rs. 9529.00 deductible towards tds from your salary upto date. 

I have not received any I.T.declaration from your end till date. So please submit the detail of investments if any made by you for claiming deduction and for saving your tds in the Investment deceleration form attached herewith latest by 20th of Jan 2016 (along with proofs if available till date). 

In the absence of the declaration we will have to process the salary accordingly and make the necessary deductions towards tds from the salary of balance number of months. 

Thanks & Regards 
Swati Shukla